Package: voxl-microdds-agent
Version: 3.0.0-0
Section: base
Priority: optional
Architecture: arm64
Depends:
Maintainer: Zach Lowell <zachary.lowell@ascendengineer.com>
Description: Microdds agent to communiate with ros2 microdds client over udp localhost
